mixin file(data)
  a.file(href="#")&attributes(attributes)
    .file__icon
      img.file__icon-img(src="./img/pdf.svg", alt)
    h3.file__title.text-center.mb-0.mb-md-10 Каталог продукции
    p.text-center.text-gray.mb-0 PDF. 10 мб
